Bug 746463 - [abrt] NetworkManager-gnome-0.9.1.90-3.git20110927.fc16: Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
Summary: [abrt] NetworkManager-gnome-0.9.1.90-3.git20110927.fc16: Process /usr/bin/nm-...
Keywords:
Status: CLOSED DUPLICATE of bug 737923
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 16
Hardware: i686
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c06e3e63959705df76993954dbf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-16 09:57 UTC by C. M. Trindade
Modified: 2011-10-19 08:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-19 08:45:01 UTC


Attachments (Terms of Use)
File: maps (20.69 KB, text/plain)
2011-10-16 09:57 UTC, C. M. Trindade
no flags Details

Description C. M. Trindade 2011-10-16 09:57:48 UTC
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        nm-applet
comment:        After selecting logout and shutdown I got a warning saying it could not shutdown but ended up doing so.
executable:     /usr/bin/nm-applet
kernel:         3.1.0-0.rc9.git0.0.fc16.i686
reason:         Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
time:           Sun Oct 16 01:29:10 2011
uid:            1000

maps:           Text file, 21190 bytes

backtrace:
:[New LWP 1512]
:[New LWP 1530]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `nm-applet'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 2 (Thread 0xb751db40 (LWP 1530)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x42ff6a80 in __GI___poll (fds=0xb6c00cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x431a381c in g_poll (fds=0xb6c00cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x43194c56 in g_main_context_poll (n_fds=1, fds=0xb6c00cc0, priority=<optimized out>, timeout=<optimized out>, context=0x965efd0) at gmain.c:3402
:        poll_func = 0x431a37f0 <g_poll>
:#4  g_main_context_iterate (context=0x965efd0, block=1125791728, dispatch=1, self=0x965f060) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x43195387 in g_main_loop_run (loop=0x965efa8) at gmain.c:3297
:        self = 0x965f060
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x445ec0cb in gdbus_shared_thread_func (user_data=0x965efb8) at gdbusprivate.c:276
:        data = 0x965efb8
:#7  0x431bbf25 in g_thread_create_proxy (data=0x965f060) at gthread.c:1962
:        thread = 0x965f060
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x430cac8e in start_thread (arg=0xb751db40) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb751db40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1124974580, 0, 4001536, -1219374424, -1705030903, 547647713}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x430013ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb773c880 (LWP 1512)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x42f3db1f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1124823028
:        selftid = 1512
:#2  0x42f3f465 in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x42ff0e64 <write+84>, sa_sigaction = 0x42ff0e64 <write+84>}, sa_mask = {__val = {64, 1123542389, 2, 1146196840, 64, 4, 3217266716, 150994944, 0, 64, 1124825376, 1146196840, 64, 1123542100, 1124825376, 1146196840, 64, 1123582421, 8, 28, 1146174227, 1124823028, 1146196840, 64, 64, 1123545598, 64, 4294967295, 0, 1146253300, 0, 1146175532}}, sa_flags = 40, sa_restorer = 0x44509e72 <dbus_malloc+34>}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x44512485 in _dbus_abort () at dbus-sysdeps.c:94
:        s = <optimized out>
:#4  0x44507e1d in _dbus_warn_check_failed (format=0x4451833c "arguments to %s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is normally a bug in some application using the D-Bus library.\n") at dbus-internals.c:289
:        args = 0xbfc398b4 "WnQD\320:QD%kQD\n\006"
:#5  0x444f6d6e in dbus_message_unref (message=0x0) at dbus-message.c:1548
:        old_refcount = <optimized out>
:#6  0x44003eb5 in gconf_engine_notify_remove (conf=0x963b3a8, client_id=1) at gconf-dbus.c:1110
:        cnxn = <optimized out>
:        db = <optimized out>
:        namespace_section = 0x9638880 "@\270W\ts/nm-applet"
:        message = 0x9665910
:        reply = 0x0
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 1, dummy5 = 0, padding1 = 0x9636fe8}
:        __PRETTY_FUNCTION__ = "gconf_engine_notify_remove"
:#7  0x4400069b in gconf_client_real_remove_dir (err=0x0, d=0x962f838, client=0x9638640 [GConfClient]) at gconf-client.c:730
:        ad = {client = 0x957a148, error = 0x957a144}
:#8  gconf_client_remove_dir (client=0x9638640 [GConfClient], dirname=0x808e759 "/apps/nm-applet", err=0x0) at gconf-client.c:770
:        found = 0x962f838
:        __PRETTY_FUNCTION__ = "gconf_client_remove_dir"
:#9  0x0805e333 in finalize (object=0x9598050 [NMApplet]) at applet.c:3373
:        applet = 0x9598050 [NMApplet]
:#10 0x43408176 in g_object_unref (_object=0x9598050) at gobject.c:2746
:        object = 0x9598050 [NMApplet]
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#11 0x080577de in main (argc=1, argv=0xbfc39ac4) at main.c:108
:        applet = 0x9598050 [NMApplet]
:        i = <optimized out>
:From        To          Syms Read   Shared Object Library
:                        No          linux-gate.so.1
:0x430e44d0  0x430ffc18  Yes         /lib/libm.so.6
:0x439d1ce0  0x439d4638  Yes         /usr/lib/libnotify.so.4
:0x43486c10  0x4349f2c8  Yes         /usr/lib/libnm-gtk.so.0
:0x43fee620  0x44007ca8  Yes         /usr/lib/libgconf-2.so.4
:0x43a47220  0x43d0c488  Yes         /usr/lib/libgtk-3.so.0
:0x43785f90  0x437cc898  Yes         /usr/lib/libgdk-3.so.0
:0x43757670  0x43764f58  Yes         /usr/lib/libatk-1.0.so.0
:0x4454aee0  0x44615b88  Yes         /lib/libgio-2.0.so.0
:0x44e1e530  0x44e3be68  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x44e0d6d0  0x44e12e58  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x43714990  0x4372a868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x437efa90  0x437f0ca8  Yes         /usr/lib/libcairo-gobject.so.2
:0x44d58190  0x44ddfca8  Yes         /usr/lib/libcairo.so.2
:0x44e53210  0x44e758a8  Yes         /usr/lib/libpango-1.0.so.0
:0x435df570  0x4364c2c8  Yes         /usr/lib/libfreetype.so.6
:0x436a5010  0x436c063c  Yes         /usr/lib/libfontconfig.so.1
:0x439efbf0  0x439f0d78  Yes         /lib/libgmodule-2.0.so.0
:0x4403c290  0x4404ecc8  Yes         /usr/lib/libgnome-keyring.so.0
:0x443e97e0  0x44407638  Yes         /usr/lib/libnm-glib.so.4
:0x43474e50  0x434779c8  Yes         /usr/lib/libnm-glib-vpn.so.1
:0x44398e90  0x443c1c58  Yes         /usr/lib/libnm-util.so.2
:0x4346bfe0  0x4346dca8  Yes         /lib/libuuid.so.1
:0x4395b080  0x43980718  Yes         /usr/lib/libssl3.so
:0x43930010  0x4394b258  Yes         /usr/lib/libsmime3.so
:0x43eb2240  0x43fa82a8  Yes         /usr/lib/libnss3.so
:0x438f7c80  0x43903f7c  Yes         /usr/lib/libnssutil3.so
:0x43736ab0  0x43737b68  Yes         /lib/libplds4.so
:0x4373ce40  0x4373e7e8  Yes         /lib/libplc4.so
:0x438bd7f0  0x438e0ef8  Yes         /lib/libnspr4.so
:0x430bda60  0x430bea88  Yes         /lib/libdl.so.2
:0x44f0f510  0x44f2346c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x444e36a0  0x44512f28  Yes         /lib/libdbus-1.so.3
:0x430c8640  0x430d46a8  Yes         /lib/libpthread.so.0
:0x4398fa00  0x43992ee8  Yes         /lib/libgudev-1.0.so.0
:0x434002b0  0x434331f8  Yes         /lib/libgobject-2.0.so.0
:0x43275f50  0x43277728  Yes         /lib/libgthread-2.0.so.0
:0x4310f920  0x43113aa8  Yes         /lib/librt.so.1
:0x431640f0  0x432029d8  Yes         /lib/libglib-2.0.so.0
:0x42f24e20  0x4305d430  Yes         /lib/libc.so.6
:0x42ee9850  0x42f02eaf  Yes         /lib/ld-linux.so.2
:0x432b6310  0x43346fbc  Yes         /usr/lib/libX11.so.6
:0x435a5ed0  0x435a864c  Yes         /usr/lib/libXfixes.so.3
:0x433df6b0  0x433ea00c  Yes         /usr/lib/libXext.so.6
:0x43701780  0x4370224c  Yes         /usr/lib/libXinerama.so.1
:0x436e47a0  0x436ee9c8  Yes         /usr/lib/libXi.so.6
:0x43707150  0x4370bccc  Yes         /usr/lib/libXrandr.so.2
:0x436f6e70  0x436fc35c  Yes         /usr/lib/libXcursor.so.1
:0x44d4b880  0x44d4c40c  Yes         /usr/lib/libXcomposite.so.1
:0x446717c0  0x446721fc  Yes         /usr/lib/libXdamage.so.1
:0x433f1020  0x433f4678  Yes         /usr/lib/libffi.so.5
:0x4313a670  0x4314796c  Yes         /lib/libz.so.1
:0x4344d670  0x4345f248  Yes         /lib/libselinux.so.1
:0x4358a670  0x4359b098  Yes         /lib/libresolv.so.2
:0x435af740  0x435cc458  Yes         /usr/lib/libpng12.so.0
:0x44cca450  0x44d37088  Yes         /usr/lib/libpixman-1.so.0
:0x436d8300  0x436de4fc  Yes         /usr/lib/libXrender.so.1
:0x43679040  0x43692c7c  Yes         /lib/libexpat.so.1
:0x450383b0  0x4508f738  Yes         /lib/libgcrypt.so.11
:0x44f314f0  0x44f3ae48  Yes         /lib/libudev.so.0
:0x43283ec0  0x4329373c  Yes         /usr/lib/libxcb.so.1
:0x4311bf30  0x43132c48  Yes         /lib/libgcc_s.so.1
:0x4501a650  0x4501ac58  Yes         /lib/libgpg-error.so.0
:0x4329da00  0x4329e88c  Yes         /usr/lib/libXau.so.6
:0x00dd4a10  0x00ddc208  Yes         /lib/libnss_files.so.2
:0x00638530  0x00654618  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00116bc0  0x00122198  Yes         /usr/lib/libgvfscommon.so.0
:0x0012a8d0  0x0014ace8  Yes         /usr/lib/libbluray.so.0
:0x450b7a20  0x450b8448  Yes         /lib/libutil.so.1
:0x449d9c80  0x44ac4bec  Yes         /usr/lib/libxml2.so.2
:0x001a9280  0x001abea8  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x0015a7f0  0x00182fd8  Yes         /usr/lib/librsvg-2.so.2
:0x001b7230  0x001d960c  Yes         /usr/lib/libcroco-0.6.so.3
:0x006d8830  0x006d8cd8  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x5e8	1512
:edx            0x6	6
:ebx            0x5e8	1512
:esp            0xbfc39730	0xbfc39730
:ebp            0x0	0x0
:esi            0x430b7d3c	1124826428
:edi            0x430b6ff4	1124823028
:eip            0x8ff416	0x8ff416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x008ff414 <+0>:	int    $0x80
:=> 0x008ff416 <+2>:	ret    
:End of assembler dump.

build_ids:
:fc32f2dd741b208a15bdeac2d88b8a77c3eea59e
:2783c7cba310a0ccae65ef8d8d8434d8ac64dfed
:f7ca6d83c301e6041c1b8db9bf6e48c610f4c88d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:e007140e91b8d1aaae3a82d17417cf853f2c584d
:ba1cf8e15137ea5b6bbfac8dbcfdeb22026731d6
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:cbcceeae2feae8153a8f183ff1c33f2a5462ba65
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:5338214d0c5471fb905d9f26949fadaf2024ae80
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:255e8c398880bb7e14040a374714c48b78e87f7e
:4dbc46bfaba827a81fec2c101b87b94688ea5630
:290078bc2ae8258d84d2d73eecf5eb4fd4b1e924
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:fb5857630898b86982a33a2148c700026700dd01
:24c1bb95aa098d5522eac1df000d5a15245224db
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:aa9a4df5fa16320332ea125a458d7c569194d323
:48222388a6907667f0cf042cdacf165dba375a0e
:52f6e81623030dc5253dad481f4b5e19ba918a90
:b066800dcd5764b871028fdede58020a2c92d06d
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:372871c58374852b18398bcd01a3ed065ca8b441
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:42859023e4ec83a16446984b1e0c7510a38731c4
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:9ce295deebbab9a3bb1e2a3fa16e88d4ded9a9e1
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:fc9d58d4b18687d4882326e861f099d5d852a249
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:023a9b837ba25abe5abd6ce1bea0106157948194
:15bab279752ad8e30f901abae77bcb1ed1f38977
:59906e8d41b261c03c90134f348917ac1fdf22d8
:9788a31053a533f8d25202faafe97f74f34794ef
:1cfbc7f57a2632f4fa1466c51849e75b8dba8a1e
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:084dc6f7363bc9d0936d06bdc67f8d8de1772f69
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:7a5de3bec41d4a1420706aa5939fc006fad99dca
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:e012145a98558b7d015f3ccf3cacfac44b498980
:10d43c37041e1b66af56db9c8226c2640b8e0e75
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:7af526de635d0bab82066671e99bac68704c3712
:adca4c604227da51f7a095c00f343e39dda76d54
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:faa844e460702359079f4f15f1f881e87777abb6
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1f381a5711535a735d2e11251a1f0ed7e318725b
:4ae55c9126e7316479c90318c0fa390dc5db470f
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:7d5c74d30dd698dde1ea2538b455292b408b87df
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:0880bc8df67cde42fafc2140a70ba94b08cbde4e
:6b21cbb2e80d096c85ed7d2e00f962ffe923a87d
:886f40b842d2e2aea0790fa5692b6a3fa35c5844
:ade327eaac2e1f047387903f49cc767df6678ae9
:bde53b880d18a7955ba00ff3d4fa59a03529f83b
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:f4030ac5e399b27aa6f713658231a323bfb956d5

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1359
:HOSTNAME=localhost.beta
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-P6B5oM/S.gpg-agent:1385:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b279779cd48afda5b84307650000000e-1318721884.906139-1740605102
:QTDIR=/usr/lib/qt4
:GNOME_KEYRING_CONTROL=/tmp/keyring-0QMG7X
:QTINC=/usr/lib/qt4/include
:IMSETTINGS_MODULE=none
:USER=germain
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-CFqclGdj1242/agent.1242
:USERNAME=germain
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/germain
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/qt4/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/germain/.local/bin:/home/germain/bin
:QT_IM_MODULE=xim
:PWD=/home/germain
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1238
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/germain
:LOGNAME=germain
:QTLIB=/usr/lib/qt4/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BVId6b5aLm,guid=529f9f348a4a00d154c7d3bb00000028
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/germain
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-germain-R4pJi2/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1394,unix/unix:/tmp/.ICE-unix/1394
:DISPLAY=:0.0

smolt_data:
:
:
:General
:=================================
:UUID: cb5ef09d-7e2f-4681-9c91-91d75ca6f48a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4256.83
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 2.13GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 2133
:System Memory: 993
:System Swap: 4094
:Vendor: FUJITSU SIEMENS
:System: AMILO PRO V8010 F0
:Form factor: Notebook
:Kernel: 3.1.0-0.rc9.git0.0.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9616:5940:4221) pci, agpgart-intel, HOST/PCI, Mobile 915GM/PM/GMS/910GML Express Processor to DRAM Controller
:(32902:9834:5940:4221) pci, i801_smbus, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(32902:9811:5940:4221) pci, ahci, STORAGE, 82801FBM (ICH6M) SATA Controller
:(32902:9839:5940:4221) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(32902:9793:5940:4221) pci, None, PCI/ISA, 82801FBM (ICH6M) LPC Interface Bridge
:(4172:32817:5940:4221) pci, yenta_cardbus, PCI/CARDBUS, PCIxx21/x515 Cardbus Controller
:(4172:32819:5940:4221) pci, tifm_7xx1, STORAGE, PCIxx21 Integrated FlashMedia Controller
:(4172:32818:5940:4221) pci, firewire_ohci, FIREWIRE, OHCI Compliant IEEE 1394 Host Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:9838:5940:4221) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Audio Controller
:(32902:9837:5940:4221) pci, snd_intel8x0m, SIMPLE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97 Modem Controller
:(32902:9817:5940:4221) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:5940:4221) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9819:5940:4221) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9818:5940:4221) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9820:5940:4221) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:9618:5940:4221) pci, None, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:10130:5940:4221) pci, None, VIDEO, Mobile 915GM/GMS/910GML Express Graphics Controller
:(32902:9824:5940:4221) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:5940:4221) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(32902:16928:32902:9986) pci, ipw2200, NETWORK, PRO/Wireless 2200BG [Calexico2] Network Connection
:(4332:33129:5940:4221) pci, r8169, ETHERNET, RTL-8169 Gigabit Ethernet
:(4172:32820:5940:4221) pci, sdhci-pci, BASE, PCI6411/6421/6611/6621/7411/7421/7611/7621 Secure Digital Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda8 / ext4 4096 4096 10079070 8348393 8246023 2564096 2382700 2382700
:/dev/sda6 /boot ext4 1024 1024 495844 438341 412741 128016 127792 127792
:/dev/sda7 /home btrfs 4096 4096 49110528 41667836 41135228 0 0 0
:

Comment 1 C. M. Trindade 2011-10-16 09:57:56 UTC
Created attachment 528373 [details]
File: maps

Comment 2 C. M. Trindade 2011-10-16 10:10:47 UTC
I notice it was a problem to do with NetworkManager and I was running a separate firewall, Peerguardian, at the time of shutdown.
As a consequence, all the windows I open in XFCE desktop don't have the topmost horizontal bar and the status bar.

Comment 3 C. M. Trindade 2011-10-18 15:18:09 UTC
The NetworkManager bug has nothing to do with windows loosing their horizontal bars. It's probably an XFCE issue in home dir. The only workaround I know is to logon with a different user.
The NetworkManager bug also appears before the setup of an extra firewall.

Comment 4 Jirka Klimes 2011-10-19 08:45:01 UTC
GConf2 bug, fixed in https://bugzilla.gnome.org/show_bug.cgi?id=661372

*** This bug has been marked as a duplicate of bug 737923 ***


Note You need to log in before you can comment on or make changes to this bug.